<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <PDAF_INFO total="1">
        <INFO check_enable="0" frame="0,1,2,3,4,5,6,7,8" wait_frame_cnt="5" vcm_wait_frame_cnt="6" block_w_num="3" block_h_num="3" block_w_scale="0.875" block_h_scale="0.875" step_num="3" step_value="32" max_offset="1.0" min_offset="-1.0" max_offset_corner="1.5" min_offset_corner="-1.5" expo="10000" iso="100"/>
        <INFO idx="1" check_enable="1" distance="1250" start_id="4" end_id="4" percent_value_a="130" percent_value_b="-20" thresh_a="70" thresh_b="70" x_shift_1="100" x_shift_2="0" x_shift_3="-100" defocus_factor="1" pd_factor="1"/>
        </PDAF_INFO>
</CONFIG_PARA>